.customerLoginHeaderCont {
    width: 1000px;
    height: 156px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}



.customerLoginHeaderCont h1 {
  font-family: 'HelveticaCd';
  font-size: 24px;
  line-height: 42px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  letter-spacing: .5px;
}

.customerLoginMainMenuCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    height: 50px;
    margin-top: 40px;
    background: #6CB9E6;
    
}

.customerLoginMainMenuCont td {
    font-family: 'HelveticaCd';
    font-size: 18px;
    height: 50px;
    color: white;
    vertical-align: middle;
    margin: 0px;
    letter-spacing: 1px;
    border: 0px;
    padding: 0px 15px 0px 15px;
    border-right: 1px solid white;
}
.customerLoginMainMenuCont td a {
    color: white;
    text-decoration: none;
}


.customerLoginMainContentCont {
    width: 996px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: white;
    
    border: 2px solid #cccccc;
    border-top: 0px;
    border-radius-bottom-left: 10px;
    border-radius-bottom-right: 10px;

}



.customerLoginFooterCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
}

.customerLoginFooterCont p {
    font-family: 'HelveticaCd';
    font-size: 13px;
  line-height: 42px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  letter-spacing: .5px;
    
    
}


.customerLoginMainContentCont h1 {
  font-family: 'HelveticaCd';
  font-size: 24px;
  line-height: 42px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
  border: 0px;
  color: #999999;
  letter-spacing: .5px; 
}
.customerLoginMainContentCont hr {
    border: 0px;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #999999;
    
}
.customerLoginMainContentCont th {
    font-family: Trebuchet MS;
    font-size: 11px;
    color: #999999;
    text-align: left;
    height: 22px;
    font-weight: normal;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    padding-left: 7px;
}
.customerLoginMainContentCont td {
    font-family: Trebuchet MS;
    font-size: 14px;
    text-align: left;
    border-bottom: 1px solid #cecece;
    height: 28px;
    padding: 3px 7px 3px 7px;
}
.customerLoginMainContentCont td a {
    text-decoration: none;
    color: #6CB9E6;
}

.customerReadings_leftCont {
    width: 250px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
    float: left;

}
.customerReadings_leftCont div.dateCont {
    padding-top: 13px;
    padding-bottom: 13px;
    margin: 0px;
    border: 0px;
    border-top: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    
}
.customerReadings_leftCont h1 {
     font-family: 'HelveticaCd';
    font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  padding-left: 10px;
}
.customerReadings_leftCont h1 a {
    color: #999999;
    text-decoration: none;
}


.customerReadings_leftCont p {
     font-family: 'HelveticaCd';
    font-size: 15px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  padding-left: 10px;
}
.customerReadings_rightCont {
    width: 720px;
    margin: 0px;
    margin-left: 26px;
    border: 0px;
    padding: 0px;
    float: left;
    
}
.customerReadings_rightCont h1 {
     font-family: 'HelveticaCd';
    font-size: 26px;
  line-height: 24px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
}
.customerReadings_rightCont hr {
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-top: 2px solid #cccccc;
    margin-top: 4px;
    margin-bottom: 10px;
}


.mReport_fullSite {
    width: 1024px;
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    background: white;
}




.mReport_addReport_menuCont {
    width: 1024px;
    background: #6CB9E6;
    height: 50px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
}

.mReport_addReport_menuCont td {
    font-size: 16px;
    border: 0px;
    
    padding: 0px 20px;
    margin: 0px;
    vertical-align: middle;
    text-align: center;
    border-right: 1px solid white;
    height: 50px;
    
}
.mReport_addReport_menuCont td a {
    color: white;
    text-decoration: none;
}




.mReport_addReport_mainAreaCont {
    width: 1024px;
    padding: 0px;
    border: 0px;
    margin: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.mReport_addReport_mainAreaCont h1 {
    font-family: Trebuchet MS;
    font-size: 24px;
    color: #666666;
    padding-left: 10px;
    margin: 0px;
    margin-top: 20;
}
.mReport_addReport_mainAreaCont hr {
    border: 0px;
    padding: 0px;
    margin: 0px;
    border-top: 2px solid #666666;
}



.mReport_stage_content {
    width: 974px;
    margin: 0px auto;
    border: 0px;
    padding: 0px;
    margin-top: 30px;
    
    font-family: Trebuchet MS;
    font-size: 16px;
    color: #666666;
}
.mReport_stage_content h2 {
    font-family: Trebuchet MS;
    font-size: 20px;
    color: #999999;
    margin: 0px;
    margin-top: 20;
    
}
.mReport_stage_content hr {
    border: 0px;
    padding: 0px;
    margin: 0px;
    border-top: 2px solid #999999;
    margin-bottom: 10px;
}


.mReport_stage_content th {
    font-family: Trebuchet MS;
    font-size: 12px;
    color: #999999;
    text-align: left;
    height: 22px;
    padding-top:9px;
    font-weight: normal;
    
}
.mReport_stage_content td {
    font-family: Trebuchet MS;
    font-size: 16px;
    text-align: left;
}


.mReport_stage_content input {
    font-family: Trebuchet MS;
    font-size: 16px;
    height: 22px;
    padding: 3px;
    color: #666666;
    border: 1px solid #999999;
    border-radius: 8px;
}
.mReport_stage_content input[type=submit] {
    font-family: Trebuchet MS;
    font-size: 16px;
    height: 36px;
    padding: 3px;
    color: #666666;
    background: #6CB9E6;
    border: 0px;
    border-radius: 8px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    
    
    
}

.mReport_stage_content input[type=checkbox] {
    width : 0.5em;
	height :0.5em;
	padding: 0px;
	margin: 0px;
    
}

.mReport_stage_content select {
    height: 30px;
    background: none;
    font-family: Trebuchet MS;
    font-size: 16px;
    color: #999999;
    border: 1px solid #999999;
    
}
